<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<KEYS>
  <KEY ObjectName="CustomerLayout" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="WindowManager" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="EngineeringDataWorkpage" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Default" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$False$0$53$1006$616$0.920777261257172$TopPane$Closed$0$53$0.3071571$616$0.1709742$$0$ToolboxPane$Closed$0$53$244$616$250$$0$AllToolboxFunctionalityPane$Closed$80$53$0.2852883$616$0.1908549$$0$Bottom$False$0$53$1006$616$0.751491069793701$BottomPane$Closed$0$35$1006$0.3214286$0.1167192$$0$Right$False$0$53$1006$616$0.796529948711395$Top$False$0$53$619$616$0.615308165550232$EngineeringDataWorkpageBeforeDataPane$Closed$0$239$619$0.09090909$0.2831858$$0$OutlinePane$Closed$0$53$619$0.4561688$0.5941558$$0$DetailsPane$Closed$0$53$619$1$0.3961039$$0$RightPane$Closed$0$238$619$0.3214286$0.4803922$$0$Top$False$0$53$1006$616$0.378727644681931$TabularPane$Closed$0$53$1006$0.4545455$0.5568182$$0$GraphPane$Closed$0$53$1006$1$0.5730519$$0$LeftPane$Closed$0$182$1006$0.4123377$0.4334415$$0$MessagesPane$Closed$0$442$1006$98$0.4281046$$0$ProgressPane$Closed$0$546$1006$122$129$$0$HelpPane$Closed$551$53$0.4522863$616$187$$0" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="sublayer" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$53$1006$616$0.9207773$TopPane$Closed$0$53$0.3071571$616$0.1709742$$0$ToolboxPane$Docked$0$53$244$616$0.2425447$Toolbox$0$AllToolboxFunctionalityPane$Closed$80$53$0.2852883$616$0.1908549$$0$Bottom$True$250$53$756$616$0.7514911$BottomPane$Closed$250$35$756$0.3214286$0.1167192$$0$Right$True$250$53$756$616$1$Top$True$250$53$419$616$0.5542328$EngineeringDataWorkpageBeforeDataPane$Closed$250$239$419$0.09090909$0.2831858$$0$OutlinePane$Docked$250$53$419$0.4561688$0.4561688$Data$0$DetailsPane$Docked$250$340$419$0.5340909$0.5340909$Property$0$RightPane$Closed$250$238$419$0.3214286$0.4803922$$0$Top$True$675$53$331$616$0.4378307$TabularPane$Docked$675$53$331$0.4545455$0.4545455$TabularDataView$0$GraphPane$Docked$675$339$331$0.5357143$0.5357143$Charts$0$LeftPane$Closed$675$182$331$0.4123377$0.4334415$$0$MessagesPane$Closed$250$442$756$98$0.4281046$$0$ProgressPane$Closed$250$546$756$122$129$$0$HelpPane$Closed$551$53$0.4522863$616$187$$0" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
          </KEY>
        </KEYS>
        <VALUES>
          <VALUE ObjectName="Version" Value="1" ValueType="4"/>
        </VALUES>
      </KEY>
    </KEYS>
  </KEY>
</KEYS>